Bug 590455 - KMix volume setting from 90% to 100% only
Summary: KMix volume setting from 90% to 100% only
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-09 16:14 UTC by am.fedora.bugzilla
Modified: 2011-06-27 16:12 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 16:12:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description am.fedora.bugzilla 2010-05-09 16:14:05 UTC
Description of problem:


Version-Release number of selected component (if applicable):
kdemultimedia-6:4.4.2-2.fc13.x86_64

How reproducible:
Using KMix, just change the volume.

Steps to Reproduce:
1. Change the volume using KMix applet or VOL+ / VOL- keyboard buttons
  
Actual results:
From 0% to 90%, no sound.
From 90% to 100%, the sound quickly rise.

Expected results:
Small rises from 0% to 100%.

Additional info:
No problems using another mixer (alsamixer, gmixer or xfce4-mixer work without any problems)

Comment 1 am.fedora.bugzilla 2010-05-09 16:16:57 UTC
Fresh Fedora 13 installation
Speakers : Logitech Z10 (on USB)

Comment 2 Kevin Kofler 2010-05-09 16:24:43 UTC
Looks like a PulseAudio issue.

As a workaround, try:
kquitapp kmix
KMIX_PULSEAUDIO_DISABLE=1 kmix

That'll give you access to the same controls as alsamixer etc.

Comment 3 am.fedora.bugzilla 2010-05-09 16:51:03 UTC
This workaround works, many thanks Kevin

Comment 4 Steven M. Parrish 2010-06-05 01:34:36 UTC
Reassigning to PulseAudio based on Kevin's comment



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 5 Bug Zapper 2011-06-02 14:18:19 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Bug Zapper 2011-06-27 16:12:30 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.